AnsweredAssumed Answered

Compatibility CUCM 8.6 and CME 4.1

Question asked by twanrijpers on Feb 28, 2012
Latest reply on Feb 28, 2012 by Srinivasan Kilambi

Hello .

 

Is there a problem with interopability between CUCM 8.6 and CallManagerExpress? A customer wants to upgrade from CM 6.1 to CUCM 8.6 and I wonder if I have to upgrade their CME environment? They als have older phone images.

 

Versie: CME 4.1
Firmware:     7911: SCCP11.8-2-2SR1S
7961: SCCP41.8-2-2SR1S
7914 module: S00105000200


CME - Shah Alam
Versie: CME 4.1
Firmware:     7911: SCCP11.8-2-2SR1S
7921: CP7921G-1.3.2
7961: SCCP41.8-2-2SR1S
7914 module: S00105000200

Outcomes